<?xml version="1.0" encoding="UTF-8"?>
<config>
  <group name="Indicator">
    <option name="ShowTOCMarks" value="true"/>
    <option name="Time" value="true"/>
    <option name="Type" value="1"/>
  </group>
  <group name="OpenFileDialog">
    <option name="Directory" value="/media/mmcblk0p1/"/>
  </group>
  <group name="Options">
    <option name="Height" value="1237"/>
    <option name="LeftMargin" value="10"/>
    <option name="RightMargin" value="10"/>
    <option name="Width" value="984"/>
    <option name="XPosition" value="0"/>
    <option name="YPosition" value="0"/>
  </group>
  <group name="OptionsDialog">
    <option name="Height" value="485"/>
    <option name="SelectedTab" value="Indicator"/>
    <option name="Width" value="704"/>
  </group>
  <group name="Style">
    <option name="Base:fontFamily" value="DejaVu Sans"/>
    <option name="Base:fontSize" value="8"/>
  </group>
  <group name="ToggleButtonGroup">
    <option name="booksOrder" value="byAuthor"/>
  </group>
</config>
